
html{
    height:1024px;
     width:100%;
    }
body{    
     
    margin: 0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-top:0px;
	padding-right:0px;
    /*width: 1024;*/
     width:100%;
    height: 540px;
}

.tc1 {
    background-color: #f1f1f1;
    text-align: center;
}

.tcf1 {
   font-family:" Verdana";
   font-size: 10pt;
}

/*#capa0 {
	position: absolute;
	left: 0px;
	top: 0px;
    max-width: 1024;
    max-height: 540;
	z-index: 1;
    
}

#capa1 {
	position: absolute;
	left: 940px;
	top: 550px;
    max-width: 1024;
    max-height: 540;
	z-index: 1;
    
}

#capa2 {
    position: relative;
	left: 0px; //200
	top: 10px;
    max-width: 1024;
    max-height: 540;
	z-index: 8;
}

#capa2a {
    position: relative;
	left: 0px; //200
	top: 10px;
    max-width: 1024;
    max-height: 540;
	z-index: 9;
}

#capa3 {
    position: absolute;
	top: 100px;    
    max-width: 1024;
    max-height: 540;
	z-index: 3;
    text-align: center;
}

#capa3a {
    position: absolute;
	top: 110px;    
    max-width: 1024;
    max-height: 540;
    font-size: 8pt;
	z-index: 3;
    text-align: center;
}

#capa4 {
    position: fixed;
	left: 700px;
	top: 0px;
    max-width: 1024;
    max-height: 540;
	z-index: 4;
    color: blue;
    font-size: 10pt;
    font-weight: bold;
}

#capa5 {
    position: fixed;
	left: 300px;
	top: 50px;
    max-width: 1024;
    max-height: 540;
	z-index: 5;
    color: blue;
    font-size: 10pt;
    font-weight: bold;
}

#capa6 {
    position: absolute;
    left: 10px;
	top: 120px;    
    max-width: 1024;
    max-height: 540;
	z-index: 6;
    text-align: center;
}

.capa3 {
    position: absolute;
	top: 450px;    
    max-width: 1024;
    max-height: 540;
	z-index: 3;
    text-align: center;
}

.capa2 {
    position: absolute;
    text-align: center;
	left: 300px;
	top: 0px;
    max-width: 1024;
    max-height: 540;
	z-index: 2;
}

#capa7 {
    position: absolute;
    left: 0px;
	top: 620px;    
    max-width: 1024;
    max-height: 540;
	z-index: 7;
    font: bold;
}*/

/*#video1 {
	position: absolute;
    padding-left:100px;
	left: 100px;
	top: 0px;    
}
*/
/*
 .color0{
     background-color: transparent;	
 } 

 .calendario{
     background-color: blue;	
     z-index: 150;
 } 

 td.top_section {
 color: blue;
 font-size: 18pt;
 font-weight: bold;
 }

 div.fondo {
 color: navy;
 font-size: 18pt;
 font-weight: bold;
 }

 table.menus {
 color: #8FB5E6;
 font-size: 8pt;
 font-weight: bold;
 }

 .texto1 {
 color: white;
 font-size: 12pt;
 font-weight: bold;

 }

 #div0 {
 display: block;
 color: white;
 }

 #div1 {
 display: none;
 color: white;
 }

 #div2 {
 display: none;
 color: white;
 }

 #div3 {
 display: none;
 color: white;
 }

 #div4 {
 display: none;
 color: white;
 }
 */

/* botones */

ul.sdt_menu{
	margin:0;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
    width:100%; /*width:1220px;*/
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
    width:16.6%; /*	width:170px;*/
	height:85px;
	position:relative;
	cursor:pointer;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
    width:16.6%; /*width:170px;*/
	height:85px;
	z-index:12;
	background:transparent url(/images/overlay.png) no-repeat bottom right;
	-moz-box-shadow:0px 0px 2px #000 inset;
	-webkit-box-shadow:0px 0px 2px #000 inset;
	box-shadow:0px 0px 2px #000 inset;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:85px;
	z-index:100;
	-moz-box-shadow:0px 0px 4px #000;
	-webkit-box-shadow:0px 0px 4px #000;
	box-shadow:0px 0px 4px #000;
}

ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:25px;
	left:0px;
    width:170px;
	height:60px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	background:#111;
	top:85px;
    width:170px;
	height:0px;
	left:0px;
	z-index:14;
	-moz-box-shadow:0px 0px 4px #000 inset;
	-webkit-box-shadow:0px 0px 4px #000 inset;
	box-shadow:0px 0px 4px #000 inset;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr,
ul.sdt_menu li div.sdt_box a{
	margin-left:15px;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #000;
}
ul.sdt_menu li span span.sdt_link{
	color:#fff;
	font-size:24px;
	float:left;
	clear:both;
}
ul.sdt_menu li span span.sdt_descr{
	color:#0B75AF;
	float:left;
	clear:both;
	width:155px;/* For dumbass IE7*/
	font-size:10px;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:170px;
	overflow:hidden;
	height:170px;
	top:85px;
	left:0px;
	display:none;
	background:#000;
    
}
ul.sdt_menu li div.sdt_box a{
	float:left;
	clear:both;
	line-height:30px;
	color:#0B75AF;
}
ul.sdt_menu li div.sdt_box a:first-child{
	margin-top:15px;
}
ul.sdt_menu li div.sdt_box a:hover{
	color:#fff;
}



/* imagenes */
/*
 *{
 	margin:0;
 	padding:0;
 }
 */
/*body{
	font-family:Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	background-color:#000;
	overflow:hidden;
}
h1{
	margin:20px;
	font-size:40px;
}
.st_overlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	background:transparent url(../images/pattern.png) repeat-x bottom left;
	opacity:0.3;
}
.st_main img.st_preview{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
}
ul.st_navigation{
	position:absolute;
	width:100%;
	top:140px;
	left:-300px;
	list-style:none;
}
ul.st_navigation li {
	float:left;
	clear:both;
	margin-bottom:8px;
	position:relative;
	width:100%;
}
ul.st_navigation li span.st_link{
	background-color:#000;
	float:left;
	position:relative;
	line-height:50px;
	padding:0px 20px;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
}
ul.st_navigation li span.st_arrow_down,
ul.st_navigation li span.st_arrow_up{
	position:absolute;
	margin-left:15px;
	width:40px;
	height:50px;
	cursor:pointer;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
}
ul.st_navigation li span.st_arrow_down{
	background:#000 url(/images/icons/down.png) no-repeat center center;
}
ul.st_navigation li span.st_arrow_up{
	background:#000 url(/images/icons/up.png) no-repeat center center;
}
.st_wrapper{
	display:none;
	position: absolute;
    width:100%;
    height:50px;
    overflow-y:hidden;
	top:50px;
    left:0px;
}
.st_thumbs{
    height:126px;
    margin: 0;
}
.st_thumbs img{
    float:left;
    margin:3px 3px 0px 0px;
    cursor:pointer;
	-moz-box-shadow:1px 1px 5px #000;
	-webkit-box-shadow:1px 1px 5px #000;
	box-shadow:1px 1px 5px #000;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.st_loading{
	position:fixed;
	top:10px;
	right:0px;
	background:#000 url(/images/icons/loader.gif) no-repeat 10px 50%;
	padding:15px 40px 15px 60px;
	-moz-box-shadow:0px 0px 2px #000;
	-webkit-box-shadow:0px 0px 2px #000;
	box-shadow:0px 0px 2px #000;
	opacity:0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.st_about{
	display:none;
	position:absolute;
	top:50px;
    left:0px;
	opacity:0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.st_subcontent{
	background:#000;
	padding:30px;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
}*/

/* */


/*
h1,h2{text-indent:-9999px;background-repeat:no-repeat;background-image:url(../js/top_up/images/sprite-min.png)}
h3{margin-top:5px;font-size:12px}
a{color:white;outline-style:none;text-decoration:none;border-bottom:1px dotted white}
a:hover{border-bottom:1px solid white}
ol{margin-top:10px;padding-bottom:12px}
ol li{margin-bottom:3px}
li{margin-left:30px}
div.top_padded{padding-top:3px}
.box{margin:4px 0;padding:8px;background-color:#002933 !important;border:1px dashed #529796}
.code{font-family:"Courier New", "Courier";font-size:10px}

#page_background{height:113px;margin-bottom:-113px;background-image:url(../js/top_up/images/sprite-min.png);background-repeat:repeat-x;background-position:top}
#page_wrapper{width:725px;margin:auto;padding-bottom:40px;position:relative}
#page_header{height:113px;position:relative;cursor:pointer;background-image:url(../js/top_up/images/sprite-min.png);background-repeat:no-repeat;background-position:left -113px;border-bottom:1px dashed #529796}
#page_header h1,#page_header h2{position:absolute}
#page_header h2{top:30px;left:84px;width:174px;height:74px;background-image:url(../js/top_up/images/sprite-min.png);background-repeat:no-repeat;background-position:left -226px}
#page_header h1{top:70px;left:258px;width:318px;height:12px;background-image:url(../js/top_up/images/sprite-min.png);background-repeat:no-repeat;background-position:left -300px}
#page_content{padding:0 15px}#page_content h1,#page_content h2{margin-top:28px}
#page_content h1{height:21px;margin-bottom:13px}
#page_content h2{height:16px;margin-bottom:10px}
#page_content p{margin-top:6px}
#page_content p.intro{margin-top:11px;margin-left:12px}
*/